
#nav ul.mega-menu{
	/*height:80px;*/
}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.grey {font: normal 13px Arial, sans-serif; line-height: 16px;}
.grey.examples {font: normal 13px "STAPortableLight", sans, helvetica, arial; line-height: 16px; text-align:center;}

.grey ul.mega-menu, .grey ul.mega-menu, .grey ul.mega-menu li {margin: 0; padding: 0; border: none;}
.grey ul.mega-menu {
	height: 40px; 
	position: relative;
	border:0px solid #777777;  
    border-top:none;  
    
	/* Gradient background */
    background:#f7f7e7;  
	/*background-image:url("../images/backgrounds/main_panel_background.jpg");*/
	/*background-image:url("../images/food_pie_chart.png");*/
	background-position:bottom right;
    
	/* Rounded Corners */
    -moz-border-radius: 		10px 10px 10px 10px;  
    -webkit-border-radius: 	10px 10px 10px 10px;  
    border-radius: 				10px 10px 10px 10px;  
	
	/* Shadows */
	-moz-box-shadow: 		2px 2px 7px #000;
	-webkit-box-shadow: 	2px 2px 7px #000;
	box-shadow: 				2px 2px 7px #000;
}
.grey.examples ul.mega-menu{
	height:80px;
	text-align:center;
}
/*.grey ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold;}*/
.grey ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 12px; font-weight: bold;}
/*.grey ul.mega-menu li a {float: left; display: block; color: #435BA1; padding: 12px 25px 12px 25px; text-decoration: none; font-size:8pt; font-family: "Bodoni Hand", "STAPortableBold", sans, helvetica, arial; }*/
.grey ul.mega-menu li a {float: left; display: block; color: #435BA1; padding: 12px 38px 12px 25px; text-decoration: none; font-size:9pt; font-family: "G Caroline", sans, helvetica, arial;}

.grey.examples ul.mega-menu li 		{float:none; display:inline-block; text-align:center; margin: 0px; padding: 0; font-size: 13px; font-weight: bold;}
.grey.examples ul.mega-menu li a 	{float:none; display:inline-block; text-align:center; margin:0px; display: block; color: #435BA1; padding: 12px 38px 12px 25px; background: url(../images/bg_grey.png) repeat-x 100% 0;  text-decoration: none; font-family: "C Caroline", sans, helvetica, arial;}

.grey ul.mega-menu li a.dc-mega {position: relative;}
.grey ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; }
.grey ul.mega-menu li.mega-hover a, .grey ul.mega-menu li a:hover {background-position: 100% -40px; color: #000; text-shadow: none;}
.grey ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}

.grey ul.mega-menu li .sub-container {position: absolute;padding-left: 20px; margin-left: -3px;}
.grey ul.mega-menu li .sub {padding: 20px 20px 20px 10px;
	padding:10px 5px 10px 5px;  
    border:0px solid #777777;  
    border-top:none;  
    /* Gradient background */
    background:#f7f7e7;
	/*background-image:url("../images/backgrounds/mega_menu_background.jpg");*/
	background-position:top center;
    /* Rounded Corners */
    -moz-border-radius: 		10px 10px 10px 10px;  
    -webkit-border-radius: 	10px 10px 10px 10px;  
    border-radius: 				10px 10px 10px 10px;
	
	-moz-box-shadow: 		2px 2px 7px #000;
	-webkit-box-shadow: 	2px 2px 7px #000;
	box-shadow: 				2px 2px 7px #000;
	}
.grey ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.grey ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.grey ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.grey ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.grey ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}

.grey ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em; font-family: "G Caroline", sans, helvetica, arial;  src:url("../book_material/backgrounds/fonts/STAPortableBold.ttf");}
.grey ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; text-transform: uppercase; font-weight: bold; color: #color:#a32403; border-bottom:2px dashed #b4d1de;}
.grey ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; font-weight: normal;}
.grey ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403;  
	border:1px solid brown;
	background:none;
	-moz-border-radius: 		10px 10px 10px 10px;  
    -webkit-border-radius: 	10px 10px 10px 10px;  
    border-radius: 				10px 10px 10px 10px;
	}
.grey ul.mega-menu .sub ul li {padding-right: 0;}
.grey ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.grey ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.grey ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; }
.grey ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403;}